1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

xtreme boot maker problem/question

Discussion in 'Xbox 360 - Modding & Hacking' started by oosel, May 11, 2007.

  1. oosel

    oosel Regular member

    Joined:
    Dec 25, 2006
    Messages:
    358
    Likes Received:
    0
    Trophy Points:
    26
    I am using xtreme boot maker which I have done before and for some reason hit a bump lol.

    1. Load your floppy disk or connect your USB Flash Drive. (optional)
    2. Run Xtreme Boot Maker.
    3. Detect your sata chipset, if required.
    4. Select destination for files.
    5. Open your Xtreme Firmware's .bin file.
    6. Click "Prepare Drive".
    7. Boot from your prepared drive or your NTFS cd.
    8. Type "samread xxxxxxx xxxxx" to backup your 360's original firmware.
    9. Type "samhack xxxxxxx xxxxx" to flash the Xtreme firmware.


    here are the instructions that i have used before and it worked great. now I went to ubgrade to 5.3 firmware and this is what happens. I get to step 8 do as it says and it reads my firmware fine then when i go back to flash it, it says ( hacked.bin for xbox s/n xxxxxxx xxxxx doesen't exhist aborting!) the xxx's are filled in with my serial number. What am I doing wrong? I have done this before thats how i upgraded to 5.2 formware now all of a sudden it dont work.
     
  2. touran22

    touran22 Regular member

    Joined:
    Dec 23, 2005
    Messages:
    3,717
    Likes Received:
    0
    Trophy Points:
    46
    which version of bootmaker are u using? on the new version u must rite xRead 1234567 12345 and xFlash 1234567 12345

    The old version of bootmaker doesnt support the 5.3 FW aswell.
     
    Last edited: May 12, 2007
  3. oosel

    oosel Regular member

    Joined:
    Dec 25, 2006
    Messages:
    358
    Likes Received:
    0
    Trophy Points:
    26
    I was using version 3.6 so that is my problem then its to old of one and wont work.

    But the reason I was using the older version is because I couldent get the newer version 5.3 to open any firmware. It wants a .rar so when I point it to one it says import failed! so what am I doing wrong there?
     
  4. shinnster

    shinnster Regular member

    Joined:
    Oct 30, 2002
    Messages:
    877
    Likes Received:
    0
    Trophy Points:
    26
    I also had problems using the new bootmaker, i still use version 3.6 and works fine for me. It should still work for you.
     
    Last edited: May 12, 2007
  5. oosel

    oosel Regular member

    Joined:
    Dec 25, 2006
    Messages:
    358
    Likes Received:
    0
    Trophy Points:
    26
    It would not work It would read the bin from the 360 but when i go to write it, it says ( hacked.bin for xbox s/n xxxxxxx xxxxx doesen't exhist aborting!) I have used this program in the past with no problems i dont know what im doing wrong now.
     
  6. shinnster

    shinnster Regular member

    Joined:
    Oct 30, 2002
    Messages:
    877
    Likes Received:
    0
    Trophy Points:
    26
    have you tried doing it the other way using the mtkflash commands?
     
  7. oosel

    oosel Regular member

    Joined:
    Dec 25, 2006
    Messages:
    358
    Likes Received:
    0
    Trophy Points:
    26
    Well I created a dos boot disk with mtkflash on it from a very old file I had since I did my first xbox with the original extreme lol. changed keys in my modified firmware the old way. typed (mtkflash w /m x53a.BIN) And it wrote to it fine.

    Im just curious why I couldent get xtreme boot maker to do it like I usually do. And I would like to fix the problem if possible.

    thanks for all the help sofar I appreciate it.
     
  8. shinnster

    shinnster Regular member

    Joined:
    Oct 30, 2002
    Messages:
    877
    Likes Received:
    0
    Trophy Points:
    26
    I am not sure why it wouldnt work for you, i also had trouble doing that way which is why i use the mtkflash way now. I could get version 3.6 working fine but not the new version.
    hopefully someone else will be able to shed some light on the problem for you.
     
    Last edited: May 12, 2007
  9. touran22

    touran22 Regular member

    Joined:
    Dec 23, 2005
    Messages:
    3,717
    Likes Received:
    0
    Trophy Points:
    46
  10. oosel

    oosel Regular member

    Joined:
    Dec 25, 2006
    Messages:
    358
    Likes Received:
    0
    Trophy Points:
    26
    I tried that to with the same results.
     
  11. touran22

    touran22 Regular member

    Joined:
    Dec 23, 2005
    Messages:
    3,717
    Likes Received:
    0
    Trophy Points:
    46
    u copied that and over rited the other .XML?
     
  12. oosel

    oosel Regular member

    Joined:
    Dec 25, 2006
    Messages:
    358
    Likes Received:
    0
    Trophy Points:
    26
    yes I even renamed it to extremeDef so it would overwrite the original copy.
     
    Last edited: May 12, 2007
  13. touran22

    touran22 Regular member

    Joined:
    Dec 23, 2005
    Messages:
    3,717
    Likes Received:
    0
    Trophy Points:
    46
    hmms ounds wierd. how about just upgrading to the Newest version of bootmaker? maybe that will fix it. and also with the new bootmaker u need to enter new commands. such as xRead and xFlash.
     
  14. oosel

    oosel Regular member

    Joined:
    Dec 25, 2006
    Messages:
    358
    Likes Received:
    0
    Trophy Points:
    26
    The reason I was using the older version is because I couldent get the newer version 5.3 to open any firmware. It wants a .rar so when I point it to one it says import failed! so what am I doing wrong there?
     
  15. touran22

    touran22 Regular member

    Joined:
    Dec 23, 2005
    Messages:
    3,717
    Likes Received:
    0
    Trophy Points:
    46
    if u get the new 5.3 FW from xbins already rar'ed just open that with the NEW bootmaker and it should work. don't extract the rar then pack it again your self. just leave it how it is.
     
  16. pesaddict

    pesaddict Member

    Joined:
    Aug 6, 2005
    Messages:
    63
    Likes Received:
    0
    Trophy Points:
    16
    OMG I GET THE SAME AND ITS DOIN MY NUT IN

    ave got the preinstalled xbm5.3 and try to get sammy5.3 fw but all i get is

    IMPORT FAILED
     
  17. touran22

    touran22 Regular member

    Joined:
    Dec 23, 2005
    Messages:
    3,717
    Likes Received:
    0
    Trophy Points:
    46
    do u guys want me to uplaod my bootmaker and extreme 5.3? isit illegal to up them?
     
  18. pesaddict

    pesaddict Member

    Joined:
    Aug 6, 2005
    Messages:
    63
    Likes Received:
    0
    Trophy Points:
    16
    could u PM me it plz
     
  19. tudarck

    tudarck Member

    Joined:
    May 3, 2007
    Messages:
    22
    Likes Received:
    0
    Trophy Points:
    11
    ok i had this same problem today ,so basically i had the old xbm and that wouldnt load 5.3 so i downloaded the xml defifinitions update just above.
    just copied into the installation directory so there was that one and the original one, but it still didnt work. so i installed the new xbm without removing the old one and it installed it in the same directory, i then copied the xml update into the directory again and over write the previous one .

    loaded up the new xbm and it loads 5.3
     
  20. pesaddict

    pesaddict Member

    Joined:
    Aug 6, 2005
    Messages:
    63
    Likes Received:
    0
    Trophy Points:
    16
    huh ? iam retard plz explain again
     

Share This Page